.xlx13-top-wrapper{
    margin-bottom:40px!important;
  }

#outerContainer_1749454081247 .sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title{
  padding-top:22px!important;
    background:url(/cloud/lqBpkKnrlmSRkljnnrilko/right-arrow.jpg) no-repeat scroll bottom right !important;
    background-size: initial !important;
}

#siteblocks-setting-wrap-sLAFUOjvQduE .QX-151841009 .banner-name {
	font-family:Poppins !important;
	font-weight:600 !important;
}


#atcStyle30 .con.articleList_30_Item{
  padding:25px 0px!important;
  }

.blockCon8494 .ti{
  display: none;
}
@media screen and (min-width:1180px) {
  .QX-149340919{
width: 1360px!important;
}

.QX-149340919 .sitewidget-prodTabList-conta .pro-item {
    width: 320px!important;
}
      #siteblocks-setting-wrap-rUKFiONdYtyE .container {
        max-width: 1440px!important;
      }
	#siteblocks-setting-wrap-ytKFNZiyDlSj .blockCon8494 .text {
	font-size:20px !important;
	font-family:Poppins !important;
	line-height:32px !important;
}
  .blockCon8494 {
    max-width: 1340px!important;
  }
  
  .blockCon8494 .xf:nth-child(1) {
    width: 620px;
  }
  
  .blockCon8494 .xf:not(:nth-child(1)){
    width: 340px;
  }
  .blockCon8494 .num1 {
    left: 640px;
}
  .blockCon8494 .num3{
     left: 640px;
}
}

@media(min-width: 1180px){
  
.xlx13-img-wrapper{
  width:48%!important;
  }

.xlx13-article-wrapper{
  width:50%!important;
  }
  .qiaoxin9174 .hun .zi li .firstimg {
    width: 100px;
    height: 80px;
  }
  .QX-151841009 .banner-name {
    font-size: 18px;
    color: #000;
    line-height: 24px;
    margin-bottom: 0px;
  }
  #outerContainer_1749454407336 {
	margin-left:20px !important;
	margin-right:20px !important;
}
.QX-11228279 .imgWra{
  height: auto!important;
}
}

.sitewidget-text-20231219153745 .sitewidget-bd *:last-child{
  border-right:0!important;
  }

.sitewidget-text-20231219153745 .sitewidget-bd *{
  border-left:0!important;
  }

.sitewidget-navigation_style-20220624111935 .smsmart .navnew-sub1{
  box-shadow:0 10px 10px 0 rgba(0,0,0,0.05)!important;
}

.sitewidget-navigation_style-20220624111935 .smsmart .navnew-sub2{
  box-shadow:0 10px 10px 0 rgba(0,0,0,0.05)!important;
}

div div.sitewidget-onlineService.onlineservice-fixed-styleRight13 .onlineservice-fixed-blocks-items.listHover .onlineservice-fixed-blocks-tips{
width:auto !important;
}

.sitewidget-inquire textarea, .sitewidget-inquire input[type="text"], .sitewidget-inquire input[type="password"], .sitewidget-inquire input[type="datetime"], .sitewidget-inquire input[type="datetime-local"], .sitewidget-inquire input[type="date"], .sitewidget-inquire input[type="month"], .sitewidget-inquire input[type="time"], .sitewidget-inquire input[type="week"], .sitewidget-inquire input[type="number"], .sitewidget-inquire input[type="email"], .sitewidget-inquire input[type="url"], .sitewidget-inquire input[type="search"], .sitewidget-inquire input[type="tel"], .sitewidget-inquire input[type="color"], .uneditable-input{
  border:1px solid #BBB !important;
}



@media (min-width:1200px){
.QX-159541113 .ArtItem{overflow:hidden;}
  .QX-159541113 .ArtItem.itemE:first-child .Artcont{
  z-index:99!important;
  background:#f9f9f9!important;
}
.QX-159541113 .ArtH5{
  color:#23262F!important;
  font-weight:700!important;
}
.QX-159541113 .time{
  color:#777E90!important;
}
  .QX-159541113 .ArtItem.item-e{
height:calc(100% / 3 - 20px)!important;
  }
.QX-159541113 .ArtItem{
    margin:0 10px 20px!important;
}
}

.images24194 .slick-slide:hover picture img{
  transition:all 0s!important;
  transform:scale(1.0)!important;
}

.images24194 .banner-name{
  font-size:15px!important;
  line-height:22px!important;
  white-space:initial!important;
  height:50px!important;
  padding:15px 0px!important;
  color:#777E90!important;
}


@media (min-width:1200px){
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-4) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-3) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-2) >  A > PICTURE   {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-1) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(0) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(3) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(5) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(7) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(8) > A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(9) >  A > PICTURE {
	height:auto!important;
}
  #siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(10) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV >  LI:nth-child(11) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(12) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(13) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(14) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV >  LI:nth-child(15) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(16) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(17) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(18) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(19) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(20) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(21) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(22) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(23) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(24) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(25) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(26) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(27) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(28) >  A > PICTURE   {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(29) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(30) >  A > PICTURE  {
	height:auto !important;
}
}

@media (max-width:768px){
 #siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-4) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-3) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-2) >  A > PICTURE   {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(-1) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(0) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) >  A > PICTURE {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(3) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(5) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(7) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(8) >  A > PICTURE  {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(9) >  A > PICTURE {
	height:auto!important;
}
  #siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(10) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV >  LI:nth-child(11) >  A > PICTURE   {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(12) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(13) >  A > PICTURE   {
	height:auto!important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(14) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV >  LI:nth-child(15) >  A > PICTURE   {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(16) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(17) >  A > PICTURE   {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(18) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(19) >  A > PICTURE    {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(20) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(21) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(22) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(23) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(24) >  A > PICTURE   {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(25) >  A > PICTURE   {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(26) >  A > PICTURE    {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(27) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(28) >  A > PICTURE {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(29) >  A > PICTURE  {
	height:auto !important;
}
#siteblocks-setting-wrap-toAijspgulTt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(30) >  A > PICTURE  {
	height:auto !important;
}
}

#location_nvAYtsfKwGkj > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > P {
	color:rgb(119,126,144) !important;
}



.QX-83890204 .ArticlePicList_Item:nth-child(2){
  border:solid 1px #ddd!important;
}

.QX-83890204 .ArticlePicList_Item:nth-child(3){
  border:solid 1px #ddd!important;
}

.QX-83890204 .ArticlePicList_Item:nth-child(4){
  border:solid 1px #ddd!important;
}

@media (min-width:1200px){
.QX-83890204{
  max-width:1340px !important;
}
  .QX-83890204 .ArticlePicList_Item:not(:first-child) .imgBox{
    height:128px!important;
}
  .QX-83890204 .ArticlePicList_Item:nth-child(1){
    width:660px!important;
    height:434px!important;
}
  .QX-83890204 .ArticlePicList_Item:nth-child(2){
    width:660px!important;
    height:128px!important;
}
   .QX-83890204 .ArticlePicList_Item:nth-child(3){
    width:660px!important;
     height:128px!important;
}
   .QX-83890204 .ArticlePicList_Item:nth-child(4){
    width:660px!important;
     height:128px!important;
}
}

#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20240319102320-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(6) > A {
	border-top-left-radius:30px !important;
	border-bottom-right-radius:30px !important;
}

@media (min-width:1180px){
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(2) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(3) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(5) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(7) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(8) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(9) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(10) > PICTURE{
  height:auto !important;
}
    #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(11) > PICTURE{
  height:auto !important;
}
  #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(12) > PICTURE{
  height:auto !important;
}
  #siteblocks-setting-wrap-ztfNOPbsiTSZ > DIV > DIV > DIV > DIV {
	height:440px !important;
}
  .qiaoxin9174{
max-width: 1340px;
}

.qiaoxin9174 .hun .zi li{
width: 22%;
}
}


#siteblocks-setting-wrap-qbpsOFRfjLwZ > DIV > DIV > DIV > UL {
	padding-top:20px !important;
}
#component_AkAstWdayDIO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(1) > A {

	font-size:16px !important;
	font-weight:700 !important;
}
#component_AkAstWdayDIO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(2) > A {
	font-size:16px !important;
	font-weight:700 !important;
}
#component_AkAstWdayDIO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(3) > A {
	font-size:16px !important;
	font-weight:700 !important;
}
#component_AkAstWdayDIO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(4) > A {
	font-size:16px !important;
	font-weight:700 !important;
}
#component_AkAstWdayDIO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(5) > A {
	font-size:16px !important;
	font-weight:700 !important;
}


#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20240401125250-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(6) > A {
	border-top-left-radius:30px !important;
	border-bottom-right-radius:30px !important;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon > svg{
  height:20px!important;
}

@media(min-width: 1200px){
#component_kkpYPMWDhJfO > DIV > DIV > DIV > DIV:nth-child(1) > P > IMG {
	margin-right:20px !important;
}
  #component_oyAiaCMQVlWO > DIV > DIV > DIV > DIV:nth-child(1) > P > IMG {
	margin-right:20px !important;
}
  }

.holidayNotice-rightBottom .sitewidget-hd{
  padding: 5px 0!important;
}

#outerContainer_1744703827450 .gallery-summery-wrap .gallery-picbox {
	border:1px solid #ddd !important;
}



@media screen and (min-width:1180px) {
	#siteblocks-setting-wrap-CIfEdhoZmuLt .QX-125740617 .banner-name {
	font-size:22px !important;
	font-weight:500 !important;
	font-family:Ubuntu !important;
}
  .QX-125740617 .show{
  height: 420px!important;
}
  .QX-143240826 .bottom{
    margin-left: calc(50% - 720px);
  }
  #siteblocks-setting-wrap-sLAFUOjvQduE .siteblocks-container {
	margin-left:30px !important;
	margin-right:30px !important;
}

#outerContainer_1749445497394 {
	margin-right:30px !important;
}
}

.pic-style-corner, .pic-style-corner img{
  border-radius: 10px!important;
}

  .article_list_fanti .backstage-blocksEditor-wrap .first_flex{
  width: 50%;
}
  .article_list_fanti .backstage-blocksEditor-wrap .bag{
    width: 60%;
} 
.article_list_fanti .item_first .ArticlePicList_ItemContentInnerH5{
  font-size: 22px;
  font-weight:600;
}
  .article_list_fanti .ArticlePicList_ItemContentInnerH5{
    font-size: 16px;
      font-weight:600;
  }
  .article23914 .Article_Container .ArticlePicList_Item{
    height: 600px;
  }
  .article23914 .Article_Container .ArticlePicList_Item .image {
    height: 44%;
}
  .article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
    height: calc(56% - 80px);
  }
  .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
    font-family: 'Ubuntu';
    font-weight: 500;
    font-size:24px;
}


div.article23914 .ArticlePicList_ItemContentInnerP{
  top: 85px!important;
  -webkit-line-clamp: 2!important;
}

#component_oZAjINLYsGDE > DIV > DIV > DIV > P:nth-child(1) > IMG {
	padding-right:15px !important;
}
#component_nvfOniqNDbKj > DIV > DIV > DIV > P:nth-child(1) > IMG {
	padding-right:15px !important;
}
#component_nkAEyYVsqpet > DIV > DIV > DIV > P:nth-child(1) > IMG {
	padding-right:15px !important;
}

.QX-125740617 .cont{
  background: #f7f7f7!important;
}

#column_1749448548783 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450460852 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450489406 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450475245 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450548150 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450554064 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450553927 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#column_1749450550738 > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
	margin-left:10px !important;
	margin-right:10px !important;
	border-radius:10px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

#outerContainer_1751112116300 .gallery-list li img {
	border-radius:10px !important;
}

#component_wIUOeYFtbsBZ > DIV > DIV > DIV > P:nth-child(1) > IMG {
	padding-right:20px !important;
}
#component_ydKOTsFZQYMt > DIV > DIV > DIV > P:nth-child(1) > IMG {
	padding-right:20px !important;
}
#component_rLKtTNFOGYDE > DIV > DIV > DIV > P:nth-child(1) > IMG {
	padding-right:20px !important;
}

#outerContainer_1756195287239 > DIV > DIV {
	border:1px solid rgb(230,230,230) !important;
	border-bottom-width:0px !important;
	border-right-width:0px !important;
	border-left-width:0px !important;
}

.block18614 .tile{
  border-radius: 0px!important;
}

#siteblocks-setting-wrap-hyfFKEuLVpOt .block18614 .title a {
	font-size:18px !important;
	font-family:Poppins !important;
	font-weight:600 !important;
}

.QX-143240826 .top .title{
  margin-bottom: 0px;
    display: none;
}

#siteblocks-setting-wrap-rpUFAjaiZIzt .QX-143240826 .left .banner-name {
	font-family:Poppins !important;
	font-weight:600 !important;
	color:rgb(0,0,0) !important;
	text-align:left !important;
	font-size:22px !important;
	line-height:26px !important;
}
#siteblocks-setting-wrap-rpUFAjaiZIzt .QX-143240826 .right .banner-name {
  	font-family:Poppins !important;
	font-weight:600 !important;
	font-size:22px !important;
	color:rgb(0,0,0) !important;
  	line-height:26px !important;
}
#siteblocks-setting-wrap-rpUFAjaiZIzt .QX-143240826 .left .banner-docs {
	color:rgb(168,168,168) !important;
	font-size:15px !important;
}

#siteblocks-setting-wrap-rpUFAjaiZIzt .QX-143240826 .left .imgBox {
	border-radius:0px !important;
}
#siteblocks-setting-wrap-rpUFAjaiZIzt .QX-143240826 .right .imgBox {
	border-radius:0px !important;
}

.QX-11228279 .circleBox{
  display: none;
}

.QX-11228279 .linet{
  height: 0px;
}

.QX-11228279 .titleBox{
  display: none;
}

.QX-11228279 .imgAfter{
  display: none;
}





#blockCon25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#blockCon25924 > DIV > DIV:nth-child(2) {
	font-family:Poppins !important;
	font-weight:600 !important;
}
#blockCon25924 > DIV > DIV:nth-child(1) > DIV > H1 > SPAN > SPAN {
	font-weight:600 !important;
}
#certify {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-zoAkWySMKCJt .block208342 .blockquote__con {
    background-color: #f7f7f7!important;
}

#siteblocks-setting-wrap-eLpPtAWBOZfS .QX-149340919 .top_title .t_desc {
	display:none !important;
}

.QX-149340919 .prodTabList-cell-test img{
  object-fit: fill!important;
}
#location_wEpPtLIsVeZd > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_wEpPtLIsVeZd > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_wEpPtLIsVeZd > DIV > DIV:nth-child(3) > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > IMG {
	display:none !important;
}
#siteblocks-setting-wrap-wEpPtLIsVeZd .location__25584 .blockCon25584 .banner-docs {
	padding-left:30px !important;
}
#siteblocks-setting-wrap-wEpPtLIsVeZd .location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left img {
	display:none !important;
}
#siteblocks-setting-wrap-wEpPtLIsVeZd .location__25584 .blockCon25584 .banner-name {
	font-family:Poppins !important;
	font-weight:600 !important;
	font-size:32px !important;
}
#siteblocks-setting-wrap-wEpPtLIsVeZd .location__25584 .blockCon25584 .banner-docs {
	font-family:Inter !important;
	font-size:15px !important;
	line-height:23px !important;
	color:rgba(0,0,0,0.8) !important;
}
#blockCon14484 > DIV:nth-child(1) {
	display:none !important;
}
#fa1 {
	display:none !important;
}
#blockCon16454 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon11494 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-ugKaEheUOGQn .LA27562 .banner-docs {
	display:none !important;
}
.LA27562 .Box .Box_top .vertical-center .tile{
height: 620px!important;
}
.LA27562 .Box .Box_top .vertical-center .tile .bag{
top: 40%!important;
}
#blockCon18634 > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > SPAN {
	margin-right:0px !important;
	padding-right:100px !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(7) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(8) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(9) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(10) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(11) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-vJfFZsGKYNPd > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(12) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_IrAatDuzeOTI > UL > LI:nth-child(1) > DIV:nth-child(2) {
	padding-bottom:0px !important;
	padding-top:20px !important;
}
#location_IrAatDuzeOTI > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#location_IrAatDuzeOTI > UL > LI:nth-child(2) > DIV:nth-child(2) {
	padding-top:20px !important;
	padding-bottom:0px !important;
}
#blockCon16674 > DIV:nth-child(1) {
	padding-top:80px !important;
	padding-bottom:110px !important;
}
#blockCon22354 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:15 !important;
}
#blockCon22354 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-rPUFjOAfwIgd > DIV > DIV > DIV:nth-child(1) > DIV {
	font-family:Inter !important;
	font-size:20px !important;
	padding-top:10px !important;
	color:rgb(89,69,54) !important;
}
#siteblocks-setting-wrap-wUpPEOfnSjbI .fa {
	display:none !important;
}
#location_jAKaUFQMqhet > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_jAKaUFQMqhet > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-jAKaUFQMqhet .QX-11228279 .textBox {
	display:none !important;
}